MAJ version 60.0 (32-bit)

Vous cherchez une alternative viable et sécurisée pour votre courrier ? Une conjuration s'est abattue sur vous et vous ne réussissez pas à trouver réponse satisfaisante à propos de Mozilla Thunderbird ? Cliquez donc par là…

Modérateurs : caméléon, Blogus, J2m06

Répondre
THR59
Arias
Messages : 4
Inscription : 10 août 2018, 06:43

MAJ version 60.0 (32-bit)

Message par THR59 » 10 août 2018, 06:56

Bonjour,

Je viens de faire la MAJ de thunderbird (la 60.0) ...

Comme (trop) souvent l'on se retrouve en langue anglaise !

Je veux télécharger (encore) le pack langage mais INCOMPATIBLE.
Il y avait quelques ""extensions"" pratiques, TOUTES INCOMPATIBLES.
& je ne trouve pas, si cela est possible d'ailleurs, de méthode pour revenir en arrière.

Quelqu'un peut il m'aider ?

Merci d'avance, cordialement

Avatar de l’utilisateur
Cucurbitacé
Tyrannosaurus Rex
Messages : 3179
Inscription : 22 juil. 2012, 05:27

Re: MAJ version 60.0 (32-bit)

Message par Cucurbitacé » 10 août 2018, 08:16

Bonjour THR59,

Il vous suffit de télécharger la version en langue française : https://www.thunderbird.net/en-US/thunderbird/all/

Pour les extensions, les activer, tout est indiqué dans la note : https://www.thunderbird.net/en-US/thund ... easenotes/

Bien à vous.

THR59
Arias
Messages : 4
Inscription : 10 août 2018, 06:43

Re: MAJ version 60.0 (32-bit)

Message par THR59 » 10 août 2018, 09:25

Ok, merci

Je télécharge de suite la version française !

par contre comment activer des extensions classées comme incompatibles ? J'avoue avoir du mal à suivre ....

S3ndG
Iguane
Messages : 625
Inscription : 11 juin 2005, 22:19
Contact :

Re: MAJ version 60.0 (32-bit)

Message par S3ndG » 10 août 2018, 09:42

bonjour,
pour activer les extensions "incompatibles", il faut aller dans les options avancées de TB, puis dans Général, puis cliquer sur "éditeur de configuration" en bas.
Ensuite il faut chercher la préférence extensions.strictCompatibility et double-cliquer dessus (d'après ce que Mozilla écrit, moi je n'ai pas essayé).
Vala a+

Avatar de l’utilisateur
J2m06
Administrateur
Messages : 20822
Inscription : 05 déc. 2005, 10:46
Localisation : Tout en bas à droite au bord de la mer !
Contact :

Re: MAJ version 60.0 (32-bit)

Message par J2m06 » 10 août 2018, 09:43

bonjour
THR59 a écrit :
10 août 2018, 09:25
par contre comment activer des extensions classées comme incompatibles ? J'avoue avoir du mal à suivre ....
Ne pas hésiter à consulter ce post-it , ça peut aider :wink:
A quoi ça sert que je me décarcasse :lol:
Un conseil: Faire 2 sauvegardes à 2 endroits différents = Tranquillité :wink:
FAQ Thunderbird/Firefox (avec + de 2700 captures écran )

Avatar de l’utilisateur
Cucurbitacé
Tyrannosaurus Rex
Messages : 3179
Inscription : 22 juil. 2012, 05:27

Re: MAJ version 60.0 (32-bit)

Message par Cucurbitacé » 10 août 2018, 17:31

THR59 a écrit :
10 août 2018, 09:25
Ok, merci

Je télécharge de suite la version française !

par contre comment activer des extensions classées comme incompatibles ? J'avoue avoir du mal à suivre ....
Bonsoir THR59,

La note indique comment activer les extensions : https://www.thunderbird.net/en-US/thund ... easenotes/
Sur la colonne de gauche en bleu : Changed, le premier de la colonne, en face marqué : Important.

Image

Activer/désactiver une ligne de commande : https://support.mozilla.org/fr/kb/edite ... figuration

Leur solution fonctionne, mais attention une extension incompatible peut bloquer le fonctionnement normal de Thunderbird.
N'oubliez jamais de lire la note de version : https://www.thunderbird.net/en-US/thunderbird/releases/

Toutefois d’après leur site d’extension, la majorité serait compatible avec Thunderbird 60, le problème, c’est qu’elles ne se mettent pas à jour.
Faut-il le faire à la main ?
En cliquant dans => Trier par, sur => mise à jour récente : https://addons.thunderbird.net/fr/thund ... rt=updated

Bien à vous.

THR59
Arias
Messages : 4
Inscription : 10 août 2018, 06:43

Re: MAJ version 60.0 (32-bit)

Message par THR59 » 11 août 2018, 11:39

Merci beaucoup ...

je vais aller sur les sites indiqués et ""tenter"" de comprendre !

Bon wek-end, et merci encore

THR59
Arias
Messages : 4
Inscription : 10 août 2018, 06:43

Re: MAJ version 60.0 (32-bit)

Message par THR59 » 11 août 2018, 11:49

INCOMPRÉHENSIBLE .. Désolé je ne suis pas bac +250 en informatique !

Merci tout de même ...

Markco
Lézard à collerette
Messages : 379
Inscription : 15 juil. 2005, 09:03

Re: MAJ version 60.0 (32-bit)

Message par Markco » 11 août 2018, 15:32

J'ai essayé "extensions.strictCompatibility;false" ça ne change rien au problème que les extensions marquées incompatibles restent inopérantes, ce paramètre ne fait qu'enlever la marque comme quoi c'est incompatible et rien de plus. Et je parle pour Linux peut-être que c'est opérant sous Windows.

Je veux bien admettre le changement pour Firefox Quantum mais la pour Thunderbird 60, je ne vois vraiment pas l'intérêt d'avoir tout chambouler, si ce n'est pour emmerder le monde.
En tous les cas pour moi c'est tout vu, je reste définitivement sur la version 52.9.1. Car j'ai trop galérer avec Quantum et perdu beaucoup trop de temps pour retrouver un semblant de fonctionnement habituel que j'avais avant la version 57 pour recommencer une fois de plus avec Thunderbird, je n'ai plus l'énergie à dépenser avec toutes ces conneries.
OS: Linux Mint 18.3 - kernel : 4.15.0-36-generic x86_64 /---/ Profil Firefox : 61.0.2/---/ Profil Waterfox : 56.2.2 /---/Profil Tb : 52.9.1

Avatar de l’utilisateur
J2m06
Administrateur
Messages : 20822
Inscription : 05 déc. 2005, 10:46
Localisation : Tout en bas à droite au bord de la mer !
Contact :

Re: MAJ version 60.0 (32-bit)

Message par J2m06 » 11 août 2018, 16:04

Markco a écrit :
11 août 2018, 15:32
ça ne change rien au problème que les extensions marquées incompatibles restent inopérantes, ce paramètre ne fait qu'enlever la marque comme quoi c'est incompatible et rien de plus.
si ce paramètre permet d'activer les extensions non compatibles - Certaines font fonctionner et d'autres pas :(
Il faut attendre que les dèvs des extensions les mettent à jour (n'oublie pas que ce sont des bénévoles)

mais la pour Thunderbird 60, je ne vois vraiment pas l'intérêt d'avoir tout chambouler, si ce n'est pour emmerder le monde.
non ce n'est pas pour embêter le monde - Les dèvs on moderniser TB
- C'est le prix à payer pour que TB continue d'évoluer (et ceci gratuitement) :wink:
(et là aussi ce sont des bénévoles )

Les extensions sont sous la responsabilité de leurs auteurs - Mozilla n'y peut rien -
Cela fait longtemps qu'ils ont été averti et que TB60 béta est disponible pour les essais
En tous les cas pour moi c'est tout vu, je reste définitivement sur la version 52.9.1.
Personne ne t'oblige à utiliser TB60 (ni même Thunderbird)
Patiente :D
Un conseil: Faire 2 sauvegardes à 2 endroits différents = Tranquillité :wink:
FAQ Thunderbird/Firefox (avec + de 2700 captures écran )

Markco
Lézard à collerette
Messages : 379
Inscription : 15 juil. 2005, 09:03

Re: MAJ version 60.0 (32-bit)

Message par Markco » 16 août 2018, 07:49

@J2m06, Ce n'est pas parce que les Dev de Mozilla sont bénévoles que ça excuse tout. Car ils savaient pertinemment qu'en changeant le système d'extensions qu'ils allaient mettre dans la merde plein d'utilisateurs.
Même en étant bénévole, il y aura toujours un nombre suffisant de DEV pour continuer à faire fonctionner TB ou FF. Une absence d'un Dev chez Mozilla est rapidement comblée par l'arrivée d'un autre Dev, ce qui est loin d'être le cas pour les Dev d'extension. Et c'est ça qui est plus que discutable.
OS: Linux Mint 18.3 - kernel : 4.15.0-36-generic x86_64 /---/ Profil Firefox : 61.0.2/---/ Profil Waterfox : 56.2.2 /---/Profil Tb : 52.9.1

Répondre

Qui est en ligne ?

Utilisateurs parcourant ce forum : Aucun utilisateur inscrit et 12 invités